.card {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    border-radius: $card-border-radius;
    box-shadow: 5px 5px 15px $gray-300;
    overflow: hidden;

    .card-body {
        flex-grow: 1;
    }

    .card-header,
    .card-body,
    .card-footer {
        padding: $card-padding-y $card-padding-x;
    }

    .card-footer {
        display: flex;

        > *:not(:last-child) {
            margin-right: $spacer / 2;
        }
    }

    .card-title {
        margin-bottom: 0;
    }

    .card-text,
    .card-btn {
        font-size: $card-text-font-size;
        margin-bottom: 0;
    }
}
